Bump limit

Bump limit 1.4

No permission to buy ($35.00)
Compatible XF 2.x versions
2.0, 2.1
Premium upgrade:

This XF2 add-on along with the entire collection can be purchased for $35.00 USD. Your Premium upgrade will allow you to download as many XF2 add-ons as you like for one year. Please see the entire collection located in the Resources area at this URL:

https://www.xf2addons.com/

Description:

Prevents thread starter from bumping their thread until a certain time has expired.

This add-on is typically used for classified forums where bumping threads by the thread starter can be a problem.

(Example of error message)

171598


(Example of Options page)

197434


(Example of User group permissions)

197435


Features:
  • Bumping the thread only applies to thread starter.
  • If a member other than the thread starter creates a post, the thread starter can reply.
  • User Group permissions.
  • All phrases start with bumplimit_ for your convenience.
Installation:
  1. Download Andy-BumpLimit-1.4.zip and unzip it.
  2. Copy the src/addons/Andy/BumpLimit directory to your server.
  3. From the Admin Control Panel Install the add-on.
Question and Answers:

Q: Can the thread author reply to a post before the time limit has expired?
A: Yes.
  • Like
Reactions: mkucuksari
Author
AndyB
Views
513
First release
Last update
Rating
5.00 star(s) 1 ratings

More resources from AndyB

Latest updates

  1. See description

    Bump limit v1.4 changes: Now using finder for performing database queries.
  2. See description

    Bump limit v1.3 changes: Added code to prevent server error log if user group permissions are...
  3. See description

    Bump limit v1.2 changes: Added additional User group permissions.

Latest reviews

This is something that I was looking for a long time. For some forum likes sales, I need some limitation for bump. Many thanks Andy.
Top